package xyz.tbvns.rogue_block;

public class Utils {
    public static void delay(int delay, Runnable runnable) {
        new Thread(() -> {
            try {
                Thread.sleep(delay);
            } catch (InterruptedException e) {
                throw new RuntimeException(e);
            }
            runnable.run();
        }).start();
    }
}
